 *{padding:0;margin:0;box-sizing:border-box;}
html, body{width:100%;height:100%;}
html * {max-height:1000000px;}

body{font-family:'HelveticaNeueETW01-55Rg', Arial;font-size:12px;}
a{color:#000;text-decoration:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}

body > div {position:relative;}

.static-image{background-position:center;background-size:cover;position:relative;height:100%;}
.head-text{width:100%;bottom:8%;text-align:center;color:#fff;position:absolute;}
.head-title{font-size:71px;text-transform:uppercase;font-family:'HelveticaNeueW01-77BdCn 692722';}
.head-subtitle{font-size:18px;margin:0 0 0 15px;font-family:'HelveticaNeueW01-77BdCn 692722';color:#ffab00;}
.head-subtitle a{font-family:'HelveticaNeueW01-77BdCn 692722';color:#FFF;}
.head-content{max-width:900px;text-align:left;margin:auto;}

section{width:100%;overflow:hidden;position:relative;}
.text{max-width:800px;margin:auto;padding:50px 20px 50px;}
.text .solid-title{color:#05231b;font-size:38px;margin:0 0 50px 0;display:inline-block;text-transform:uppercase;font-family:'HelveticaNeueW01-77BdCn 692722';}
.text .content-title{font-size:26px;color:#3C1A00;font-weight:normal;line-height:34px;font-family:'HelveticaNeueW01-77BdCn 692722';margin:0 0 40px 0;}
.text p {color:#000;font-size:20px;font-family:Times New Roman;line-height:34px;margin:0 0 20px 0;width:85%;}

.scale-image { background-position: center center; background-repeat: no-repeat; background-size: cover;height: 100%;width: 100%;position:relative;top: 0;left: 0;}
.fade-text{max-width:600px;color:#fff;position:absolute;top:120px;right:50%;margin-right:-300px;font-size:;text-shadow:2px 2px 12px #000;font-size:22px;line-height:30px;font-family:'HelveticaNeueW01-77BdCn 692722';}
.right{float:right;}
.left{float:left;}
.clear{clear:both;}
.text img{padding:10px;}
.video.right{padding:0 0 0 10px;box-sizing:initial;}
.text blockquote{width:85%;font-size:26px;color:#FFAB00;font-family:Times New Roman;font-style:italic;margin:40px 0 40px 0;text-align:center; line-height:32px;}
.map-key{position:absolute;bottom:60px;left:50%;margin-left:-25%;}

#main-nav{width:100%;background:#3C1A00;height:60px;top:0;z-index:10;position:relative;}
.logo{position:absolute;left:0;top:0;}
#main-nav .menu-slider{height:60px;width:959px;overflow:hidden;margin:auto;box-sizing:initial;}
#main-nav .menu-list{list-style-type:none;text-align:center;font-size:0;display:inline-block;vertical-align:middle;width:1361px;position:relative;}
#main-nav .menu-list li{float:left;text-align:center;font-family:'HelveticaNeueW01-77BdCn 692722';font-size:15px;color:#666;text-transform:uppercase;cursor:pointer;padding:11px 5px;border-bottom:4px solid #666; width:10%;}
#main-nav .menu-list li.single-line{padding:20px 25px 19px;}
#main-nav .menu-list li.active-menu{color:#fff;border-bottom:4px solid #FFAB00;}
#main-nav .menu-list li.active-menu:hover{border-bottom:4px solid #FFAB00;}
#main-nav .menu-list li:hover{color:#fff;border-bottom:4px solid #fff;}

#main-nav .mobile-slider{height:60px;width:478px;overflow:hidden;margin:auto;box-sizing:initial;display:none;}
#main-nav .mobile-list{list-style-type:none;text-align:center;font-size:0;display:inline-block;vertical-align:middle;width:1550px;}
#main-nav .mobile-list li{float:left;text-align:center;font-family:'HelveticaNeueW01-77BdCn 692722';font-size:13px;color:#666;text-transform:uppercase;cursor:pointer;padding:13px 20px;border-bottom:4px solid #666;}
#main-nav .mobile-list li.active-mobile{color:#fff;border-bottom:4px solid #ff0000;}
#main-nav .mobile-list li.active-mobile:hover{border-bottom:4px solid #ff0000;}
#main-nav .mobile-list li:hover{color:#fff;border-bottom:4px solid #fff;}

.nav-right{float:right;margin:20px 10px 0 0;}
.arrows{display:inline-block;vertical-align:middle;margin:0 20px 0 0;}
.arrows ul{list-style-type:none;}
.arrows ul li{display:inline-block;vertical-align:middle;cursor:pointer;margin:0 5px;}
.arrows ul li.left-arrow{background:url('images/arrow-left.png') no-repeat;width:10px;height:16px;opacity:0.5;}
.arrows ul li.right-arrow{background:url('images/arrow-right.png') no-repeat;width:10px;height:16px;opacity:0.5;}
.arrows ul li.active-arrow{opacity:1;}

.social-icons{display:inline-block;vertical-align:middle;}
.social-icons ul{list-style-type:none;}
.social-icons ul li{float:left;margin:0 0 0 10px;}

.res-image{width:100%;height:auto;float:left;}
.video-wrapper{   position: relative;padding-bottom: 56%;height: 0; overflow: hidden;}
.video-wrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

.mobile-menu{display:none;color:#fff;margin:22px 0 0 75px;text-transform:uppercase;font-family:'HelveticaNeueW01-77BdCn 692722';float:left;cursor:pointer;}
.mobile-menu h3{background:url('images/mobile-menu.png') no-repeat left;background-size:30%;padding:2px 0 0 30px;}
.mobile-menu-content{position:absolute;top:60px;left:0;width:100%;background:#333;border-top:1px solid #666;z-index:99999;display:none;}
.mobile-menu-content ul li{border-bottom:1px solid #666;color:#fff;font-family:'HelveticaNeueW01-77BdCn 692722';cursor:pointer;text-transform:uppercase;}
.mobile-menu-content ul li.active-mobile{border-bottom:1px solid #9a8e40;}
.mobile-menu-content ul li img,
.mobile-menu-content ul li span{display:inline-block;vertical-align:middle;}
.mobile-menu-content ul li span{padding:0 0 0 10px;font-size:14px;}
.mobile-arrow{float:right;margin:10px 16px 0 0;}
.mobile-menu-content ul li img.mobile-thumbnail{margin-bottom:-1px;}

.resources_list li a {color:#000;font-size:20px;font-family:Times New Roman;line-height:34px; width:85%;}
.resources_list li { list-style-image:url('images/list.png'); margin-top: 35px; }
.resources_list li:first-child { margin-top: 0; }
.resources_list li span { font-style: italic; }
.resources_list li:hover { list-style-image:url('images/list-hover.png'); }
.resources_list li:hover { color: #9a8e40; }
.resources_list li a:hover { color: #9a8e40; }

.gallery-nav{margin:20px auto;max-width:800px;text-transform:uppercase;font-weight:bold;padding:0 20px;font-size:13px;}
.thumbnail-view{background:url('images/thumbnail-icon.png') no-repeat;cursor:pointer;float:left;padding:2px 0 2px 37px;}
.caption-view{background:url('images/caption-icon.png') no-repeat right;cursor:pointer;float:right;padding:2px 37px 2px 0;}
.thumbnails{width:100%;height:100%;position:absolute;z-index:2;background:url('images/thumb-bg.png');display:none;}
.thumbnails .thumb{width:25%;float:left;cursor:pointer;}
.caption{width:100%;padding:30px 120px;position:absolute;bottom:0;left:0;background:url('images/thumb-bg.png');color:#fff;font-family:Times New Roman;font-size:16px;line-height:22px;display:none;}
.gallery{position:relative;}
.gallery .arrow{position:absolute;top:50%;width:33px;height:64px;margin-top:-32px;cursor:pointer;}
.gallery .arrow.next-arrow{right:20px;background:url('images/right-arrow.png') no-repeat center;}
.gallery .arrow.prev-arrow{left:20px;background:url('images/left-arrow.png') no-repeat center;}

a.anchor	{ display: block; position: relative; top: -60px; visibility: hidden; }

.video-lightbox{position:absolute;width:100%;height:100%;background:url('images/thumb-bg.png');z-index:8;display:none;}
.video-lightbox iframe{position:absolute;top:50%;left:50%;margin-left:-400px;margin-top:-225px;width:800px;height:450px;}
.view-video{cursor:pointer;}

/* Mobile */
@media (max-width: 650px) {
  .head-title{
	font-size:60px;
	padding:0 0 0 10px;
	line-height:60px;
  }
  .video.right{float:none;width:100%;padding:0;margin:0 0 20px 0;}
  .fade-text{right:initial;padding:0 10px;font-size:14px;margin-right:0;line-height:22px;}
  .text{padding:20px 20px 0;}
  .text .solid-title{font-size:20px;margin:0 0 20px;}
  .text .content-title{font-size:14px;line-height:22px;margin:0 0 20px 0;}
  .text p{font-size:12px;line-height:20px;width:100%;}
  .text img{width:100%;padding:0;margin:0 0 20px 0;}
  blockquote.left{float:none;width:100%;font-size:18px;padding:0 0 20px 0;}
  
  .resources_list li a {font-size:12px;line-height:20px;width:100%;}
  .resources_list li { list-style-image:url('images/list.png'); margin-top: 20px; }
  .text blockquote{width:100%;font-size:16px;line-height:21px;margin:20px 0 20px 0;}
  .caption{width:100%;padding:20px 20px;font-size:12px;line-height:16px;}

}

@media (max-width: 1230px) {
	#main-nav .menu-slider{width:545px;}
	#main-nav .menu-list li{font-size:13px;padding:13px 20px;}
	#main-nav .menu-list li.single-line{padding:20px 20px 21px;}
	.video-lightbox iframe{width:600px;height:338px;margin-left:-300px;margin-top:-170px;}
}

@media (max-width: 750px) {
	#main-nav .menu-slider{display:none;}
	.mobile-menu{display:block;}
	.arrows{display:none;}
	.gallery-nav{font-size:11px;}
	.thumbnail-view{background-size:20px;padding:0 0 2px 28px;}
	.caption-view{background-size:20px;padding:0 28px 2px 0;}
	.gallery .arrow.next-arrow{background-size:20px;}
	.gallery .arrow.prev-arrow{background-size:20px;}
	.video-lightbox iframe{width:400px;height:225px;margin-left:-200px;margin-top:-115px;}
}